﻿

* {
    font-family: Arial;
}

body {
    /*heigh: 665px;*/
    background-image: url("../Styles/mapacerebro.jpg");
    background-repeat: repeat-y;
    background-size: 60rem;
    background-position: top;
}

#navbar {
    background-color: cornflowerblue;
    color: white;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 40px;
    padding: 10px;
}

    #navbar ul li {
        list-style: none;
        float: left;
        padding-left: 20px;
    }

        #navbar ul li a {
            padding: 16px;
            text-decoration: none;
            color: white;
        }

            #navbar ul li a:hover {
                background-color: white;
                color: dodgerblue;
            }

#footer {
    background-color: dimgrey;
    color: white;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px 0;
    text-align: center;
    font-size: x-large;
}

    #footer span {
        padding-left: 40px;
    }



h1 {
    margin-top: 30%;
    text-align: center;
}

b {
    color: green;
}
